body{
    margin: 0;
    font-family: "Segoe UI", sans-serif;
    background: #35373b;
    color: white;
}
body.subpage{
    background-color: white;
}

a {
    text-decoration: none;
    color: white;
}
a:hover {
    color: #8fe3c1;
}
.container {
    /* display: flex;      */
    max-width: 1200px;  
    margin: 0 auto;     
    padding: 20px 20px;    
    align-items: center;
   
}

/* ナビバー */
.navbar {
    /* display: flex; */
    justify-content: space-between;
    /* padding: 30px 30px; */
    background: white;
    color: rgb(7, 7, 7);
    opacity: 1;
    align-items: center;
    z-index: 100;
}


nav {
    display: flex;
    align-items: center;
    margin-left: 80px;
}
nav a {
    display: flex;
    flex-direction: column;  
    align-items: center;
    text-decoration: none;
    color: rgb(8, 8, 8);
    margin: 0;
    padding: 0px 30px;
    position: relative;
    min-width: 100px
    
}
nav a:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 30px;              
    background: rgba(10, 10, 10, 0.5);
}
.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}

.en {
    font-size: 16px;
    /* font-weight: bold; */
}


.jp {
    font-size: 10px;
    opacity: 0.7;
}
a:hover .en,
a:hover .jp {
    color: #8fe3c1;
}


.logo {
    display: flex;
    gap: 10px;
}

.logo img {
    height: 40px;
}

.text {
    font-weight: bold;
    line-height: 1.2;
}



.sub {
    padding-top: 5px;
    font-size: 12px;
    font-weight: normal;
    opacity: 0.8;
    color: springgreen;
    text-align: center;
}



.hero {
    height: 100vh;
    background: url("image/seminar.png") center/cover no-repeat;
    background-attachment: fixed;
    position: relative;
}

.hero h3 {
    font-size: 24px;
    margin-top: 5px;
    font-weight: bold;
}
.hero h4 {
    font-size: 20px;
    margin-top: 0;
    font-weight: lighter;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    pointer-events: none;
    z-index: 1;
    margin-top: 50px;
}
.text-box {
    background: rgba(0, 0, 0, 0.2);
    /* margin-top: 50px; */
    padding: 50px;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    /* transform: scale(1.2); */
}
.text-box br {
    display: none;
}
h1 {
    font-size: 45px;
    margin: 10px 0;
}

h2 {
    font-weight: normal;
    opacity: 0.8;
    font-size: 35px;
}

#countdown {
    font-size: 40px;
    font-weight: bold;
    color: #00eaff;
    text-shadow: 0 0 10px rgba(0, 234, 255, 0.7);
    margin-top: 20px;
}



.btn {
    margin-top: 20px;
    padding: 15px 40px;
    font-size: 18px;
    border: none;
    border-radius: 8px;
    background: linear-gradient(45deg, #00e5ff, #7c4dff);
    color: white;
    cursor: pointer;
    transition: 0.3s;
}

.btn:hover {
    transform: scale(1.05);
}

.intro{
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 30px;
}
.day{
    text-align: left;
}

.section {
    
    text-align: center;
}

.grid {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
   
}

.card {
    
    background-color: rgba(255, 255, 255, 0.1);
    padding: 20px;
    border-radius: 12px;
    width: 350px;
    height: 250px;
    transition: 0.3s;
}
.text-box1 {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    /* transform: scale(1.2); */
}
.card1 {
    background-image: url("./image/image1.png");
}

.card2 {
    background-image: url("./image/image2.png");
}

.card3 {
    background-image: url("./image/image3.png");
}
.card3 {
    background-image: url("./image/image3.png");
}
.card4 {
    background-image: url("./image/image4.png");
}
.card5 {
    background-image: url("./image/image5.png");
}
.card6 {
    background-image: url("./image/image6.png");
}


.card:hover {
    transform: translateY(-5px);
}
.line {
    height: 2px;
    width: 100%;
    margin: 10px 0;
    background: linear-gradient(to right, transparent, #999, transparent);
}


/* フッター */
footer {
    background: white;
    color: black;
    padding: 30px;
}

.footer-inner {
    display: flex;
    align-items: center;   
    justify-content: flex-start; 
    gap: 20px;             
}

.footer-logo img {
    height: 50px;
}

.footer-text h3 {
    margin: 0;
}

.footer-text p {
    margin: 5px 0 0;
}

footer {
    background: white;
    color: black;
    text-align: left;
    padding: 40px 20px;
    border-top: 1px solid #ddd;
}

.copyright {
    text-align: center;
    margin-top: 50px;
    font-size: 12px;
    color: #666;
}

.footer-text {
    display: flex;
    flex-direction: column;
}


.footer-line {
    height: 2px;
    width: 20%;
    margin: 10px 0;
    background: linear-gradient(to right, transparent, #999, transparent);
}

/* 住所 */
.address {
    font-size: 14px;
    color: #555;
}
section .image {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 40px 0;
    background-color: #e4e3e3;
    
}
.image img {
    height: 120px;
    width: auto;
}
.hamburger {
    display: none;
}


.breadcrumb {
    font-size: 14px;
    margin: 0 0 20px 0;
    color: rgb(10, 10, 10);
    font-weight: bold;
    background-color: #e4e3e3;
    width: 100%;
    display: block;
    padding-left: 20%;      
    padding-top: 20px;
    padding-bottom: 20px;
}

.breadcrumb a {
    color: #131313;
    text-decoration: none;
    font-weight: lighter;
}

.breadcrumb a:hover {
    color: #56e4cf;
}
.breadcrumb span {
    margin: 0 8px;
    color: #555;
}
.main {
    max-width: 1200px;
    margin: 0 auto;      
    text-align: left;
    padding-left: 20px;

}

.main h2{
    color: #131313;
    /* font-weight: lighter; */
}
.main h3{
    color: #131313;
    font-weight: lighter;
}
.view{
    max-width: 1200px;
    margin: 0 auto;      
    text-align: left;
    padding-left: 20px;
    height: 500px;
    color: black;
}
.view p{
    color: #131313;
}

/* スマホ */
@media (max-width: 768px) {

header .navbar {
    flex-direction: column;
    padding: 20px;
}

/* ハンバーガー表示 */
  .hamburger {
        display: flex;
        flex-direction: column; /* ←これが超重要 */
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 20px;
        top: 25px;
        z-index: 999;
    }

.hamburger span {
    display: block;
    width: 30px;
    height: 2px;
    background: black; /* ←白背景だから黒 */
    margin: 5px 0;
}
nav {
    display: none;
    flex-direction: column;
    background: #eaeef1;
    position: absolute;
    top:5px;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
    opacity: 0.95;
}

#nav .active a:hover .en,
#nav .active a:hover .jp {
    color: #8fe3c1;
}

nav.active {
    display: flex;
}

nav a {
    padding: 30px 0;

}

nav a::after {
    display: none;
}
.jp{text-decoration: underline;}

.image img {
        width: 150px;
        height: 80px;
}
.overlay{
    padding: 20px;
}
.section .hero {
    height: 30vh;
    width: 80%;
    padding: 100px 0;
    background-attachment: scroll;
    margin: 0;

}
.text-box br {
    display: inline;
}
.text-box {
    padding: 20px;
        
}
.section about-us {
    padding: 200px 0;
}
.text-box h1 {
    font-size: 20px;
    font-weight: bold;
}
.text-box h2 {
    font-size: 15px;

}
.hero h3 {
    font-size: 15px;
    margin-top: 5px;
    font-weight: bold;
}
.text-box h4{
    font-size: 15px;
    font-weight: lighter;
}
 .logo img {
        height: 30px;
    }

.navbar .container {
    justify-content: flex-start;
}
section .hero {
    height: 40vh;
}
div.grid {
    flex-direction: column;
    align-items: center;


}

.section h2 {
    font-size: 25px;

}
.about-us p {
    font-size: 14px;
}
.grid .card {
    width: 300px;
    height: 120px;
}


.footer-line {
    height: 2px;
    width: 80%;
    margin: 10px 0;
    background: linear-gradient(to right, transparent, #999, transparent);
}
}